use moderation sidebar:
  title: 'Use the Moderation Sidebar'
  description: 'This permission is necessary to use the Moderation Sidebar.'
administer moderation sidebar:
  title: 'Administer the Moderation Sidebar'
  description: 'Access the Moderation Sidebar settings.'
  restrict access: true
